# Module: Reader

Source:
  Reader/JsonReader.js

### Classes

JsonReader
Reader
XmlReader

### Members

#### <inner> root :string

  Root property to start retrieving data

  ##### Type:

  - string
  Source:
    Reader/JsonReader.js

#### <inner> reviver :function

  Prescribes how the value originally produced by parsing is transformed, before being returned. For more info, see: https://developer.mozilla.org/en-US/docs/Web/JavaScript/Reference/Global_Objects/JSON/parse

  ##### Type:

  - function
  Source:
    Reader/JsonReader.js

# Module: Reader

Source:
  Reader/Reader.js

### Classes

JsonReader
Reader
XmlReader

### Members

#### <inner> root :string

  Root property to start retrieving data

  ##### Type:

  - string
  Source:
    Reader/JsonReader.js

#### <inner> reviver :function

  Prescribes how the value originally produced by parsing is transformed, before being returned. For more info, see: https://developer.mozilla.org/en-US/docs/Web/JavaScript/Reference/Global_Objects/JSON/parse

  ##### Type:

  - function
  Source:
    Reader/JsonReader.js

# Module: Reader

Source:
  Reader/XmlReader.js

### Classes

JsonReader
Reader
XmlReader

### Members

#### <inner> root :string

  Root property to start retrieving data

  ##### Type:

  - string
  Source:
    Reader/JsonReader.js

#### <inner> reviver :function

  Prescribes how the value originally produced by parsing is transformed, before being returned. For more info, see: https://developer.mozilla.org/en-US/docs/Web/JavaScript/Reference/Global_Objects/JSON/parse

  ##### Type:

  - function
  Source:
    Reader/JsonReader.js

# Module: Reader

Source:
  Reader/index.js

### Classes

JsonReader
Reader
XmlReader

### Members

#### <inner> root :string

  Root property to start retrieving data

  ##### Type:

  - string
  Source:
    Reader/JsonReader.js

#### <inner> reviver :function

  Prescribes how the value originally produced by parsing is transformed, before being returned. For more info, see: https://developer.mozilla.org/en-US/docs/Web/JavaScript/Reference/Global_Objects/JSON/parse

  ##### Type:

  - function
  Source:
    Reader/JsonReader.js

#### Search results